Bug 159777 - [PATCH] www/p5-AnyEvent-HTTP: update to 2.13
Summary: [PATCH] www/p5-AnyEvent-HTTP: update to 2.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-15 04:30 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2011-08-16 17:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-AnyEvent-HTTP-2.13,2.patch (1.10 KB, patch)
2011-08-15 04:30 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-15 04:30:06 UTC
- Update to 2.13

Port maintainer (vovkasm@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-15 04:30:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-15 04:30:28 UTC
Maintainer of www/p5-AnyEvent-HTTP,

Please note that PR ports/159777 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159777

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-15 04:30:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Vladimir Timofeev 2011-08-15 07:49:57 UTC
2011/8/15 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of www/p5-AnyEvent-HTTP,
>
> Please note that PR ports/159777 has just been submitted.

Yes, please, commit it!
Thanks!

>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/159777
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



--=20
Vladimir Timofeev <vovkasm@gmail.com>
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-16 17:16:03 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-08-16 17:20:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-08-16 17:20:39 UTC
sunpoet     2011-08-16 16:20:24 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-AnyEvent-HTTP Makefile distinfo 
  Log:
  - Update to 2.13
  
  Changes:        http://search.cpan.org/dist/AnyEvent-HTTP/Changes
  PR:             ports/159777
  Submitted by:   sunpoet (myself)
  Approved by:    Vladimir Timofeev <vovkasm@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.14      +2 -2      ports/www/p5-AnyEvent-HTTP/Makefile
  1.14      +2 -2      ports/www/p5-AnyEvent-HTTP/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"